<template>
  <div id="top">
    <div id="nav">

      <Header></Header>
      
    </div>
    <div> 
      
      
    </div>
    <router-view/>
    
  </div>

</template>
<script>

import header from './components/common/header'

export default {
  components:{
    Header:header
  }
}
</script>
